
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual C# Express 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Mafia2Tool", "Mafia2Tool\Mafia2Tool.csproj", "{BEA5283B-7BC8-4771-958B-BF8036E54F9D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Mafia2ModelDumper", "Mafia2ModelDumper\Mafia2ModelDumper.csproj", "{EAD338FF-4D28-4C3F-ACAA-CDAC08F2BADF}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|Mixed Platforms = Debug|Mixed Platforms
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|Mixed Platforms = Release|Mixed Platforms
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{BEA5283B-7BC8-4771-958B-BF8036E54F9D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BEA5283B-7BC8-4771-958B-BF8036E54F9D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BEA5283B-7BC8-4771-958B-BF8036E54F9D}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{BEA5283B-7BC8-4771-958B-BF8036E54F9D}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{BEA5283B-7BC8-4771-958B-BF8036E54F9D}.Debug|x86.ActiveCfg = Debug|Any CPU
		{BEA5283B-7BC8-4771-958B-BF8036E54F9D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BEA5283B-7BC8-4771-958B-BF8036E54F9D}.Release|Any CPU.Build.0 = Release|Any CPU
		{BEA5283B-7BC8-4771-958B-BF8036E54F9D}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{BEA5283B-7BC8-4771-958B-BF8036E54F9D}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{BEA5283B-7BC8-4771-958B-BF8036E54F9D}.Release|x86.ActiveCfg = Release|Any CPU
		{EAD338FF-4D28-4C3F-ACAA-CDAC08F2BADF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EAD338FF-4D28-4C3F-ACAA-CDAC08F2BADF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EAD338FF-4D28-4C3F-ACAA-CDAC08F2BADF}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{EAD338FF-4D28-4C3F-ACAA-CDAC08F2BADF}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{EAD338FF-4D28-4C3F-ACAA-CDAC08F2BADF}.Debug|x86.ActiveCfg = Debug|Any CPU
		{EAD338FF-4D28-4C3F-ACAA-CDAC08F2BADF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EAD338FF-4D28-4C3F-ACAA-CDAC08F2BADF}.Release|Any CPU.Build.0 = Release|Any CPU
		{EAD338FF-4D28-4C3F-ACAA-CDAC08F2BADF}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{EAD338FF-4D28-4C3F-ACAA-CDAC08F2BADF}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{EAD338FF-4D28-4C3F-ACAA-CDAC08F2BADF}.Release|x86.ActiveCfg = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
